@charset "UTF-8";

/* .accessArea */
.accessArea {
	padding:20px 0 0;
}
.accessArea .listTxt {
	padding:0 15px 2px;
	line-height:1.8;
}
.accessArea .listTxt li {
	background:url(../common/images/ico06.png) no-repeat left 6px;
	padding:0 15px;
}
.accessArea .txt {
	padding:0 15px 22px;
	line-height:1.8;
	margin-bottom:-8px;
}
.accessArea .mapArea {
	width:100%;
	clear:both;
	height:698px;
	margin-bottom:22px;
}